<?
  include 'header.php';
?>
<h1>LiveJournal Feed Fetcher</h1>
<h2>What Is It?</h2>
<p>
	This software tool will act as a proxy for your newsreader,
	fetching your
	<a href="http://www.livejournal.com/">LiveJournal</a>
	feeds using digest authentication
	so your newsreader doesn't have to.
</p>
<p>
	Put simply, this allows newsreaders that can't cope with
	digest authentication (e.g.
	<a href="http://reader.google.com/">Google Reader</a>) to
	pick up "friends only" posts to which you have access.
</p>
<h2>Log In</h2>
<p>
	To use it, simply log in using your LiveJournal username
	and password (please read our
	<a href="privacy.php">privacy statement</a>).
</p>
<? if ($error) { ?>
	<p>
		<?=$error?>
	</p>
<? } ?>
<form method="post" action="/">
	<p>
		<label>Username: <input type="text" name="username" /></label>
	</p>
  <p>
    <label>Password: <input type="password" name="password" /></label>
  </p>
	<p>
		<input type="submit" value="Log In" />
	</p>
</form>
<p>
	Need help?
</p>
<ul>
	<li><a href="http://blog.scatmania.org/archives/2007/05/31/google-reader-lj/">Read the original blog post</a> about this tool</li>
	<li><a href="http://www.scatmania.org/contact/">Contact the author</a>
</ul>
<? include 'footer.php'; ?>